"Chromium Shortcut" = "TitanBrowser Shortcut";
CFBundleGetInfoString = "TitanBrowser 129.0.6668.71, Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2025 The TitanBrowser Authors. All rights reserved.";
NSLocalNetworkUsageDescription = "Dette gjør at du kan velge blant tilgjengelige enheter og vise innhold på dem.";
NSLocationUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once TitanBrowser has access, websites will be able to ask you for access.";
